<#include "header.ftl">

<#include "menu.ftl">

<div class="container">

<div class="row">
    <div class="col-sm-8">
        <h2> P4OAuth </h2>
        <p>
            P4OAuth is an <a href="http://oauth.net">OAuth 2.0</a> implementation
            to provide single sign-on (SSO) for multiple Perforce applications.
            For more information, please review the <a href="/overview.html">overview</a>.
        </p>
    </div>
    <div class="col-sm-3">
        <h3> References </h3>
        <ul>
            <li><a href="http://oauth.net">oauth.net</a></li>
            <li><a href="http://tools.ietf.org/html/rfc6749">OAuth Specification RFC 6749</a></li>
            <li><a href="http://aaronparecki.com/articles/2012/07/29/1/oauth2-simplified">OAuth 2.0 Simplified</a></li>
        </ul>
    </div>
</div>

</div>

<#include "footer.ftl">
